Subject: Re: Data Extractions Task
From: Pritish Nandi <[email-masked]>
To: Anush Saxena <[email-masked]>, Apoorv Joshi <[email-masked]>, Arjun Hurry <[email-masked]>, Bharat Sharma <[email-masked]>, Olesia Dhas <[email-masked]>, tasuku yamamoto <[email-masked]>
Cc: deeksha <[email-masked]>, saurabh <[email-masked]>
Date: Wed, 20 Nov 2019 04:39:37 -0700 (MST)

Hi All, 

Olesia is the only one completed the task and shared the correct report with proper analysis. When can I expect the complete data extraction from rest of you folks? 

Regards, 
Pritish 

From: "Pritish Nandi" <[email-masked]> 
To: "Anush Saxena" <[email-masked]>, "Apoorv Joshi" <[email-masked]>, "Arjun Hurry" <[email-masked]>, "Bharat Sharma" <[email-masked]>, "Olesia Dhas" <[email-masked]>, "tasuku yamamoto" <[email-masked]> 
Cc: "deeksha" <[email-masked]>, "saurabh" <[email-masked]> 
Sent: Tuesday, November 19, 2019 4:42:00 PM 
Subject: Re: Data Extractions Task 

Also, 

Please share data analysis and raw disconnection data for the below clubs as well. Please send the data to me CC'ing Deeksha. 

[email-masked] 

[email-masked] 

Regards, 
Pritish 

From: "Pritish Nandi" <[email-masked]> 
To: "Anush Saxena" <[email-masked]>, "Apoorv Joshi" <[email-masked]>, "Arjun Hurry" <[email-masked]>, "Bharat Sharma" <[email-masked]>, "Jorge Mendoza" <[email-masked]>, "Katherina Westner" <[email-masked]>, "Maksim Semenov" <[email-masked]>, "Nikhil Mittal" <[email-masked]>, "Olesia Dhas" <[email-masked]>, "Rajdeep Pooni" <[email-masked]>, "tasuku yamamoto" <[email-masked]> 
Cc: "deeksha" <[email-masked]>, "saurabh" <[email-masked]> 
Sent: Tuesday, November 19, 2019 4:31:59 PM 
Subject: Data Extractions Task 

Hi All, 

Please extract the data for the below mentioned club as per the format given in earlier email. I need the data for the last 15 days. 

[email-masked] 

AV disconnection/Pause events 

Internet Stability/ App version/iOS version 

Also do they have any corrupt downloads or not. 

Please note do not bother to send any Graph or gibberish data. The data needs to be presented as per the format only and after you attached the raw data you would need to write a summary of your analysis on the customer Virtual Playback performance. I want a summary on all information and the raw data for review. 

Regards, 
Pritish Nandi